<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:colorForeground">@android:color/background_dark</item>
    </style>
    <style name="estilo_celda">
        <item name="android:typeface">normal</item>
        <item name="android:textColor">@color/negro</item>
        <item name="android:textSize">14dp</item>
        <item name="android:textStyle">bold</item>
    </style>
    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />
    <style name="SplashScreen" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@drawable/splash</item>
    </style>
    <style name="InvitationDialog"
        parent="Theme.AppCompat.Light.Dialog.Alert">
        <item name="colorAccent">@color/azul</item>
        <item name="android:textColorPrimary">@color/gris</item>
        <item name="android:editTextColor">@color/gris</item>
        <item name="android:background">@color/fondoBlanco</item>
    </style>
</resources>